uuid: 9e0f3894-7c13-4d69-ac56-312c4ca6a7bb
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
id: commerce_product_variation.default.uid
field_name: uid
entity_type: commerce_product_variation
bundle: default
label: Author
description: 'The variation author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\commerce_product\Entity\ProductVariation::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
